This project contains 1 outdated main dependency.

Crate fpm-core

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 serde^1.01.0.204up to date
 serde_yaml^0.8.40.9.34+deprecatedout of date
 flatpak-rs^0.180.18.1up to date
 log^0.40.4.22up to date
 simple-logging^2.02.0.2up to date